/*---------------public bof--------------------*/
body { 
font-size:12px;
color:#000000;
line-height:150%;
font-family:Verdana;
text-align:left;
border:0;
padding:0;
margin:0;
background-position:center;
background:#eee;

	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}
ul, ol, li {
    list-style: none outside none;
}
img { border:0px;}
a:link { color:#000; text-decoration:none;}
a:hover { color:#0093d0;}

.clearBoth {clear: both;}
.content-center{text-align:center;}
.float-left{float:left;}
.float-right{float:right;}
.float-center {margin:0 auto;}
.font-size-12{font-size:12px;}
.font-size-14{font-size:14px;}
.font-size-16{font-size:16px;}
.globe-width{margin:0 auto;}
.display-block{display:block;}
.display-inline{display:inline;}
.solid-line{border: 1px solid  #E5E5E5;}
.product-width{width:22%;}
.product-height{height:200px;}
.product-ul-style li{margin:3px;padding:3px;}
/*up codes is share*/


HR{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.xuxian{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none  dashed;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}


/*---------------public eof--------------------*/

/*---------------head   bof-----------------------*/
#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}
#curren{ height:30px;}
#header{ width:1000px;margin: 0 auto;}
.top_right{ margin-top:12px; margin-right:20px;}
.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}
.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}
.family-shopes .left{overflow:hidden;float:left;}
.family-shopes .left a{display:block;}
.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}
.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}
.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}
.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}
.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}

.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}
.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}

#mid-log-cart{width: 1000px;
margin: 0px auto;
height: 91px;}
.sssgshop-all{height:51px;overflow:hidden;  width:1020px; }

.sssgshop-all li{overflow:hidden;text-align:left; float:left; }
.sssgshop-all li a {line-height:53px;padding:0 15px;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;text-transform: uppercase;}.flink{display:none;}

.sssgshop-all li a:hover{color:#f00;text-decoration:none;}




.mon_PS{height:8px;overflow:hidden;background-color:#000;}

/*headsearch bof*/

.search-header {
	width:210px;
	overflow:hidden;
	margin:20px 0px 0px 85px;
	float:left;
	border: 1px solid #aaa;
padding: 5px;
background: #ccc;
border-radius: 5px;

}
select{}
select:focus{}
input:focus, textarea:focus {
 background: #fff;

	}
	
span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}
.search-header input:focus{
    background:#e7e7e7;
}



/*headsearch eof*/

/*headnav  bof*/

/*headnav  eof*/


/*head-------------------------------------------eof*/


/*midmain---------------------------------   bof*/

#centermain{ width:auto; margin:0 auto; }
#Nike2015-Shoes{}/*overall layout*/

#main_box_brand{width:1100px;margin: 0 auto;background: #fff; padding:10px;}/*midoevrall layout*/
.banner_class{ width:1100px; height:289px; margin-bottom:10px;}

#page_products{ width:880px;  }/* midright layout*/
/*leftbox  bof*/
#left-column{ float:left; }
#left-box{}
.all-left-box ,#left-box,#left-column { width:215px;}

.all-left-box a{color: #000;}


.all-left-box-heading{width:auto;height:40px;background:#e5e5e7; text-align:center; border-bottom:2px solid #000;}/*left all box teltil*/
.all-left-box-heading span{color:#000;text-transform:capitalize;font-weight:700;font-size:12px;line-height:40px;}

.all-left-box-heading a{ color:#000; text-decoration: none;}
.all-left-box-heading a:hover { color: #5C0966; text-decoration: none; }

#popularsearchesContent{ overflow:hidden; max-height:400px;}

.centeredContent{}/*leftbox and midbox layout*/
.sideBoxContent{ margin-top:3px;}/*left and right mid layout*/
.sideBoxContentItem li{height: 60px;list-style: outside none none;margin: 0.3em 0px;padding: 0px;overflow:hidden;}
.sideBoxContentItem li a{color:#201E1F;}
.trname{height: 40px;overflow: hidden;width: 130px;line-height: 20px;float:left;font-size:12px;}


#chcategorieswodeai{}				
#chcategorieswodeai ul{margin:0;padding:0;}				
#chcategorieswodeai ul li.category-topaide{padding-left:15px;border-bottom:1px solid #aaa;background:url(../images/right_arrow.png) no-repeat scroll left center;line-height:30px;cursor:pointer;}				
#chcategorieswodeai ul li a.category-top{color:#000;text-decoration:none;font-weight:400;font-size:15px;}				
#chcategorieswodeai ul li.category-subsaide{border-bottom:1px dotted #aaa;line-height:25px;cursor:pointer;}				
#chcategorieswodeai ul li.category-subs{margin-left:10px;line-height:25px;cursor:pointer;}
#chcategorieswodeai ul li.category-productsaide{border-left:2px solid #c36;border-bottom:1px dotted #aaa;line-height:25px;cursor:pointer;}				
#chcategorieswodeai ul li.category-products{line-height:25px;cursor:pointer;}
#chcategorieswodeai ul li a span.category-subs-selected{ color:#c36;}					
#chcategorieswodeai ul li a:hover{color:#fd6077;}	

#categorieswodeai{}				
#categorieswodeai ul{margin:0;padding:0;}				
#categorieswodeai ul li.category-topaide{padding-left:10px;border-bottom:1px solid #aaa;background:url(../images/right_arrow.png) no-repeat scroll left center;line-height:30px;cursor:pointer;}				
#categorieswodeai ul li a.category-top{color:#000;text-decoration:none;font-weight:400;font-size:12px;}				
#categorieswodeai ul li.category-subsaide{border-bottom:1px dotted #aaa;line-height:25px;cursor:pointer;}				
#categorieswodeai ul li.category-subs{margin-left:10px;line-height:25px;cursor:pointer;}
#categorieswodeai ul li.category-productsaide{border-left:2px solid #c36;border-bottom:1px dotted #aaa;line-height:25px;cursor:pointer;}				
#categorieswodeai ul li.category-products{line-height:25px;cursor:pointer;}
#categorieswodeai ul li a span.category-subs-selected{ color:#c36;}					
#categorieswodeai ul li a:hover{color:#fd6077;}				


/*#categorieswodeai ul{margin:0;padding:0;}		erji		
#categorieswodeai ul li.category-topaide{padding-left:10px;border-bottom:1px solid #aaa;background:url(../images/dian.gif) no-repeat scroll left center;line-height:30px;cursor:pointer;}				
#categorieswodeai ul li a.category-top{color:#000;text-decoration:none;font-weight:400;font-size:12px;}				
#categorieswodeai ul li.category-productsaide{border-bottom:1px dotted #aaa;line-height:25px;cursor:pointer;}				
#categorieswodeai ul li.category-products{margin-left:10px;border-bottom:1px dotted #ccc;border-left:2px solid #C36;line-height:25px;cursor:pointer;}				
#categorieswodeai ul li a:hover{color:#8f0509;}				
#categorieswodeai ul li a span.category-subs-selected{ color:#c36;}	*/			



/*leftbox  eof*/


#midpage-daohang{margin-top:-10px;padding-left:10px;width:auto;height:40px;color:#000;text-transform:capitalize;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#midpage-daohang a{color:#000;}
#midpage-daohang a:hover{color:#00c3e6;text-decoration:underline;}
/*midbox  bof*/
.centerColumn{padding: 0px;}
#centerpage{}/*mid page layout id*/
#midboxtop{ width:720px; height:283px;}
#midtext{
}
.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}
.centerpagebox{}/*nsf page layout*/
.centerBoxWrapper{padding-bottom:10px;}




.fns-heading{width:auto;height:40px;background:#fff; text-align: center; border-bottom:2px solid #000; background:#eeeeee;}
.fns-heading span{color:#000;text-transform:capitalize;font-weight:700;font-size:12px;line-height:40px;}	
.cate-info{float:left;position:relative;margin:10px 7px;width:23%;border:1px  dashed #ccc;background:#FFF;text-align:center;}
.cate-info:hover ,.fns-mid-box:hover{transition: all 0.5s ease 0s;box-shadow: 5px 5px 5px 5px #777;}
.fns-mid-box{position:relative;margin:10px 7px;width:23%;border:1px dashed #ccc;background:#FFF;text-align:center;}

.nsfimage{position:relative;overflow:hidden;padding-top:10px;height:210px;}

.nsfname{overflow:hidden;padding:0 10px;height:60px;background:#fff;text-align:center;}
.nsfname a{color:#333;text-align:left;font-weight:400;font-size:12px;line-height:20px;}
.nsfname a:hover{color:#069;}
.nsfprice{background:#fff;color:#000;text-align:center;font-size:12px;font-family:Georgia,"Times New Roman",Times,serif;line-height:normal;}
.detail_1{position:absolute;top:10px;left:10px;background:#FFF none repeat scroll 0 0;text-align:center;opacity:0;transition:all .5s ease 0s; }
.nsfimage:hover .detail_1 img{opacity:1;}
.nsfimage:hover .detail_1{opacity:1;}


/*midmain------------------------------------  eof*/


/*footer--------------------------------------bof*/
.allnasale{ width:1100px; margin:0 auto;border-top:3px solid #000; height:135px;}

#imgping{ text-align:center;}
.foot_icon{margin:0 auto;padding:0px 0;width:980px;text-align:center;}
#allnabottom{ text-align:center;color:#000;text-align:center;font:400 11px/20px arial;}
#allnabottom a{color:#000;text-decoration:none;font-weight:700;font-size:11px;line-height:20px;}
#allnabottom a:hover{text-decoration:underline;}



.allnaxia{ text-align:center;}
.allnaxia a{color:#000;font: 700 12px/35px verdana;padding:0 6px; text-transform:capitalize;}
.allnaxia a:hover{ color:#8e984c;}
/*footer---------------------------------  eof*/



/*shopping info bof*/
.mall{clear:both;margin:auto;width:100%;}
#shopping-info-layout{float:right;width:450px;}

#productDetailsList{margin:5px 0 20px 0;width:100%;border-bottom:2px solid #000;font: 12px/20px Verdana;}
.shopping-model{float:left;color:#000;}
.shopping-quantity{float:left;clear:left;margin-left:50px;}
.shopping-weight{margin-top:3px;color:#000;}


#productMainImage{margin-left:50px;}
.imgLink{display:block;background:#333;color:#fff;text-align:center;font-weight:700;font-size:13px;line-height:30px;}
#productAdditionalImages{float:left;clear: left;}
.productImage{float:left;margin:5px;border:1px solid #ccc;}
h1#shopping-name{margin:0 0 17px;padding:0 0 2px;border-bottom:2px solid #000;color:#000;font:700 14px/30px verdana;}
#shopping-price{margin-right:10px;text-transform:capitalize;font-size:13px;}
#shopping-price .price-hong{color:red;}
#productAttributes{margin-top:10px;}
h4.optionName{margin-top:-2px;font:700 14px/30px verdana;}
#cartAdd{margin:0;padding:1em;width:200px;border:1px solid #333;border-radius:5px 5px 5px 5px;text-align:center;}
#shopping-text{margin-top:10px;padding:5px;border-radius:5px 5px 5px 5px;}
#shopping-text a{color:#000;}
h2.shopping-tags{padding:5px;}
h2.shopping-tags a{color:#0ff;font-size:12px;}
h2.shopping-tags a:hover{color:#222;text-decoration:underline;}
#goTopBtn{position:fixed;right:50px;bottom:50px;margin-right:20px;height:33px;text-align:center;font-size:12px;line-height:30px;cursor:pointer;}
.product-ul-style li a{color:#000;}
.product-ul-style li a:hover{color:#000;text-decoration:underline;}
.alsolike{border-radius:10px;}
/*shopping info eof-------------------------------*/


/*other bof----------------------------------------*/


/*new and all bof*/
h1.newalltou{font-size: 18px; font-weight: bold;}
.newproducts{
    background: none repeat scroll 0 0 #fff;
    width: 31%;
    height: 400px;
    margin:5px;
    padding: 2px;
    text-align: center;
    float: left;}
.newproducts a,.allproducts a,.tabular a{color: #5C0966; display: block;}
.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}

.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}
/*new and all eof*/
.allnewcateimage{}
.allnewcatename{ font-size: 12px;}
h3.itemTitle{font-size: 12px; } /*content cate page name*/
h3.itemTitle a,#productListing a,#newProductsDefault a{}
h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{text-decoration: underline;}

#indexcatemid{}/*other shoping*/
#midcategories{}/*other shoping */

.allnewtou{padding: 10px;}
#newsArticlesSideBox ul li{padding:1px 5px 5px 15px;text-align:left;line-height:normal;}
.navSplitPagesLinks a{position:relative;display:inline-block;padding:0 10px;color:#747A2C;text-decoration:none;}
.navSplitPagesLinks strong,.navSplitPagesResult{position:relative;display:inline-block;margin:0 0 10px;padding:0 10px;background-color:#fff;color:#000;}
#newsArticlesSideBox ul li{overflow:hidden;padding-left:12px;background:url(../images/leftsm.png) no-repeat scroll left center transparent;}


#informationContent{}
#informationContent ul li{overflow:hidden;padding:0px 0px 0px 15px;text-align:left;line-height:20px;background:url(../images/leftsm.png) no-repeat scroll left center transparent;}
#informationContent ul li a{}
#informationContent ul li a:hover{ color:#292c8e;}

#productsListingListingTopLinks a,
#productsListingListingBottomLinks a,
#newProductsDefaultListingTopLinks a,
#newProductsDefaultListingBottomLinks a{color: #000;background: #fff;}
/*other eof---------------------------------------------*/

#advSearchResultsDefaultHeading,.allnewtou{margin:0 0 17px;padding:0 0 2px;border-bottom:1px dashed #D5D5D5;color:#C51230;text-align:center;font:700 23px Arial;}
.catenext{margin:0 5px 15px;color:#1E3871;text-align:left;font-size:15px;line-height:20px;}
.catenext a{color:#57742f;}
#sorter{margin:8px 0;}
#accountDefaultHeading,#accountHistoryDefaultHeading,#addressBookDefaultHeading,#addressBookProcessDefaultHeading,#cartDefaultHeading,#checkoutConfirmDefaultHeading,#checkoutPaymentHeading,#checkoutShipAddressDefaultHeading,#checkoutShippingHeading,#checkoutSuccessHeading,#createAcctDefaultHeading,#loginDefaultHeading,#logoffDefaultHeading,#timeoutDefaultHeading,.loginSty legend,TR.tableHeading{background:#fff;color:#000;}
TR.tableHeading{line-height:30px;}



 
/*other eof---------------------------------------------*/
.normalprice {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color:#f00;
    font-family: caption;
    font-size: 20px;
    line-height: 25px;font-weight:bold
}
.productPriceDiscount {
    color: #373737;
    font-size: 12px;
    font-weight: bold;
}
#categoryDescription,#indexProductListCatDescription{
    background-color: #282828;
    color: #e2e2e2;
    border: 1px solid #888888;padding: 5px;}
#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}
#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}
.categoryListBoxContents a{color: #111; display: block;font-weight:bold; }
.categoryListBoxContents a:hover{ text-decoration:underline;}
.categoryListBoxContents{
    background-color: #fff;
    width: 32%;
    line-height:15px;
    margin: 4px;
    text-align: center; 
    }
	.categoryListBoxContents img{ display:none;}
#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}



/*---------js-------*/


/*****************************************slider*****************/
.bb{width: 750px; height: 271px; display: block; overflow: hidden;}
.bb img:hover{width: 780px; height: 290px; display:block}
.shoppingcart{height:51px;  font-size:13; float:right;line-height:53px;}
#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}
#giu3keyword a{ color:#000}
.footer{ margin:0 auto; background:#fff; padding:6px 5px; text-align:center;border-top:4px solid #222;}



.shoppingcart_02 a{ font-weight:bold; color:#062440; font-size:15px;}
.curr{ float:left}
.iioen{ background:#3C4950; line-height:26px; padding:2px;}
.iioen a{ font-size:16px; color:#fff; padding:0 3px;}

#logoss{float: left;margin:0px;
}


.shoe-findword{ height:37px; min-width:1000px; border-bottom:1px solid #666;background:url(../images/pagemenu-bg.png) repeat-x scroll top left;}
.shoe-findword ul{ width:988px; margin:0 auto}
.lovefin-login{ float:right}
.lovefin-login a{ font-size:14px; color:#fff; line-height:37px; padding:0 11px;}
.color_category{ float: left;
margin-top: 10px;
margin-left: 10px;}
.color_category a span{ display:block; height:16px; width:16px; float:left; margin:0 9px; border:1px solid #eee}


#cxyujert4hgjhgkj{min-width:1020px;margin:0 auto;border-bottom: 5px solid #fff;height:220px;}
#header-top{margin:auto;height:119px;width:1000px;}
#modules_categories { }


#head-repg{min-width:1000px;margin:0 auto;}

#logoloings{width: 1000px;
margin: 0 auto;
height: 89px;border-bottom: 3px solid #FFF;}
.logosss{
float: left;}
.loginhu{float: right;
color: #fff;
background: url(../images/indexlob.png) no-repeat scroll left center;
padding-left: 30px;
height: 30px;
border-bottom: 3px solid #fff;
margin-top: 3px;}
.loginhu a{color:#fff;font-size:12px; line-height:30px; text-transform:capitalize;padding:0 10px;}
#cartlg{display: block;padding-left:40px;background:url(../images/icon-carz.png) no-repeat scroll left center;float: right;margin-left:20px;}

#menucggs{height:30px; float:left;margin-top: 5px;clear: left;}
#menucggs li{float:left;margin:0px 5px;background: #000;;margin-left: 0px;}
#menucggs li:hover{background:#333;}
#menucggs li a{color:#fff;font-size:12px; font-weight:bold;line-height:30px;padding:0 10px; text-transform:uppercase;}

#menucates{height: 40px;
min-width: 1000px;
background: #000;
border-bottom: 10px solid #fff;}
#head-main{min-width: 1000px;
height: 40px;
margin: 0px auto;
background: #000;margin-top: 5px;}
#top-search{float:right;border:2px solid #000;margin-top:20px;background: #000;margin-right: 5px;clear: right;}

.curr-header{float:right;margin-top:10px;clear:right;margin-left:20px;}





#allnaheader{width:100%;margin:0 auto;border-bottom:1px solid #ccc;}

#northHMaain{min-width:1000px;margin:0 auto;height:105px; background:#ececec; }
.allnalogo{ float:left; padding-top:12px;}




#allnaBot{width:100%; margin:0 auto; height:40px; background:#000;}
li.allnaLitu{float: left;background:#e40001; padding:0 10px;}				
li.allnaLitu a{color: #fff;font:700 14px/40px Verdana; text-transform:uppercase;}





#head_box_menu{float:right;height:40px;background:url(../images/menu-bg.jpg) repeat-x scroll top left;}
#head_box_menu li{float:left;background:url(../images/nav_bg.gif) no-repeat scroll left top;}
#head_box_menu li:hover{background:#95416a;}
#head_box_menu li a{color:#fff;font-size:13px; font-weight:normal; text-transform:uppercase; line-height:40px; padding:0 10px;}





#allnaCR{ float: right;background:url(../images/nz.jpg) no-repeat scroll right center;padding-right: 30px;margin:3px 0px 0px 10px;}			
#shopping-curr{ float:left; font-size:13px;color:#000;}

#allnasearch{float: right;clear:right;padding:2px; margin:15px 0px 0px 0px; border:1px solid #fff;}
.searchinput{width:300px;height:34px;border:medium none;background:#fff;border:1px solid #000;}
.searchimage{float:right;width:25px;height:25px;border:medium none;cursor:pointer; background:#000;padding: 5px;}
.searchimage:focus{background:0 0;}


.allnalogin{height:30px;float: right;margin-top:0px;}
.allnalogin a{
color: #000;
text-transform: uppercase;
font-weight: 700;
font-size: 12px;
line-height: 30px;}
.allnalogin a:hover{ color:#FF8A00;}
.allnacart{float: right;}


#recentitem {background: #fff;}
#recentitem img{float:left;width:60px;height:auto;}
#recentitem h3{padding:3px 0;background:#000;color:#FFF;text-align:center;font-weight:400;font-size:12px;line-height:20px;}
#recentitem a{display:block;margin-bottom:-1px;padding-top:5px;padding-bottom:5px;text-align:center;font-size:12px;}
.rencetproname{float:right;overflow:hidden;width:136px;height:70px;color:#333;line-height:23px;}
.resenctpro{margin:0 auto;width:100%;height:80px;}
